Subject: Re: [lojban] Request for translation: web server log file stats

From: "G. Dyke" <[email-masked]>
Date: Thu, 6 Jun 2002 19:35:54 +0200

where can the list of sentences be found (upload it to the lojban file
server on yahoo if necessary)

Greg
----- Original Message -----
From: "Newton, Philip" <[email-masked]>
To: <[email-masked]>
Cc: "Newton, Philip" <[email-masked]>
Sent: Thursday, June 06, 2002 6:42 PM
Subject: [lojban] Request for translation: web server log file stats

> Hello,
>
> I've used Mark Rosenfelder's languages, principially Verdurian, for quite
a
> while now. A while back, I translated the analog program's strings file
into
> Verdurian so that I can have statistics in Verdurian (see, for example,
> http://shavian.org/verdurian/analog/index2.cgi ).
>
> Recently, I've started to have a little look at Lojban, and I thought that
> it might be interesting to have web server stats in Lojban, too.
>
> Can someone tell me whether there is a translated analog language file for
> Lojban? If not, would someone be willing to translate it from English into
> Lojban for me?
>
> The main translation file is about 565 lines, with maybe 250 distinct
> strings (since some are simply singular/plural pairs which probably reduce
> to one item in Lojban, or masculine/feminine/neutral where only one gender
> needs to be translated since Lojban, like English, doesn't have
grammatical
> gender). There is also a file with 46 description lines (a subheading for
> each possible report), a list of 40 file types, and a file mapping domains
> to names (e.g. .com -> Commercial; .gr -> Greece) with about 260 lines
> (which is probably the easiest to translate, as I imagine that the
majority
> of country names will simply be fu'ivla).
>
> I'm not sure what I can offer in return; I suppose not everyone would do
> something like that just for the fun of it, as I did with Verdurian (and
it
> is a moderately large file, not just ten sentences or so). Perhaps a book?
>
> nitcion pointed out cmeclax's site http://lexx.shinn.net/cmeclax/ to me,
> which has, among other things, a small word list
> http://lexx.shinn.net/cmeclax/vlaste.html (though the only one that seems
to
> apply to web server stats is "gumdatni", "statistic") and a page contaning
> abbreviations of day and month names
http://lexx.shinn.net/cmeclax/citri.php
> , which might be a start.
>
> Direct email copies of replies are appreciated as I am subscribed in
digest
> form.
>
> Cheers,
> --
> Philip Newton [email-masked]
> datenrevision GmbH & Co. OHG http://www.datenrevision.de
> a gedas company TEL +49-40-797 007-37
> Cuxhavener Str. 36, D-21149 Hamburg FAX +49-40-797 007-10
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>